[Desktop Entry]
DocPath=knotes/index.html
Exec=knotes
Icon=knotes
Terminal=0
Type=Application
MapNotify=true

Comment=You can write small notes with this
Comment[ca]=Amb això podeu escriure notetes
Comment[cs]=Tento program umožňuje psát krátké poznámky
Comment[da]=Man kan skrive små noter med denne
Comment[de]=Zum Schreiben kurzer Notizen
Comment[el]=Μικρές αυτοκόλλητες σημειώσεις
Comment[eo]=Skribi notojn kaj glui al la tabulo
Comment[es]=Con esto puede escribir pequeñas notas
Comment[et]=Selle rakendusega saad kirjutada töölauale märkmeid
Comment[fi]=Voit kirjoittaa pieniä muistilappuja tällä ohjelmalla
Comment[fr]=Prise de notes
Comment[gl]=Isto permítelle escribir pequenas notas
Comment[he]=םינטק םיקתפ בותכל ךל רשפאמ
Comment[hr]=Pišite male bilješke
Comment[hu]=Kis jegyzetlapokra lehet írni
Comment[is]=knotes:  Hvorki lím né pappír... en samt gult !
Comment[it]=Puoi scrivere piccole note con questo
Comment[ja]=小さな覚書を書いておきます
Comment[ko]=간단한 쪽지를 남길 수 있는 도구
Comment[lt]=Juose galite užrašyti mažas pastabas
Comment[lv]=Ar šo Jūs varat rakstīt mazas piezīmes
Comment[mk]=Пишување на мали блешки што може да ги залепите на работната површина
Comment[nl]=hiermee kunt u kleine notities maken
Comment[no]=For å skrive korte notiser
Comment[no_NY]=For å skriva korte notat
Comment[oc]=Amb ac� podetz escriure notetes
Comment[pl]=Edytor krótkich notatek
Comment[pt]=Podes escrever pequenas notas com isto
Comment[pt_BR]=Para escrever pequenas notas
Comment[ro]=Cu acest program puteţi scrie mici însemnări
Comment[ru]=Служит для записи небольших заметок
Comment[sk]=Pomocou Knotes si môžete písať krátke poznámky
Comment[sl]=Beležnica za kratke zapise
Comment[sr]=Beležnik
Comment[sv]=Med detta kan du skriva korta anteckningar
Comment[ta]=­¨¾ ¨ÅòÐ ¿£í¸û º¢ýÉ ÌÈ¢ôÒ¸¨Ç ±Ø¾Ä¡õ
Comment[tr]=Bununla küçük notlar yazabilirsiniz
Comment[uk]=Тут Ви можете робити невеличкі нотатки
Comment[zh_CN.GB2312]=您可以用这个记下零碎事情
Comment[zh_TW.Big5]=你可以在此寫下備忘事項

Name=Popup Notes
Name[bg]=Áåëåæêè
Name[ca]=Notes emergents
Name[cs]=Místní poznámky
Name[da]=Popop noter
Name[de]=Notizen
Name[el]=Σημειώσεις
Name[eo]=Glunnotoj
Name[es]=Notas Emergentes
Name[et]=Hüpikmärkmed
Name[fi]=Muistilappu
Name[fr]=Éditeur de notes
Name[gl]=Notas Emerxentes
Name[he]=םיצפקומ םיקתפ
Name[hr]=Popup Bilješke
Name[hu]=Jegyzetlapok
Name[is]=Gulir minnismiðar
Name[it]=Note
Name[ja]=ポップアップノート
Name[lt]=Pastabos lapeliuose
Name[lv]=Izlecošās Piezīmes
Name[mi]=Panui Pakö
Name[mk]=Лепливи белешки
Name[nl]=Notities
Name[no]=Oppsprettnotis
Name[no_NY]=Oppsprettnotat
Name[oc]=Notes emergents
Name[pl]=Żółte karteczki
Name[pt]=Notas
Name[pt_BR]=Notas instantâneas
Name[ro]=Notiţe popup
Name[ru]=Всплывающие заметки
Name[sk]=Vyskakujúce poznámky
Name[sl]=Prilepljajoče se notice
Name[sv]=Anteckningslappar
Name[ta]=§ÁøÁ£ðÒ ÌÈ¢ôÒ¸û
Name[tr]=Seyyar Notlar
Name[uk]=Спливаючі нотатки
Name[zh_CN.GB2312]=弹出式记录本
Name[zh_TW.Big5]=彈跳式備忘

